"AirPods" = "AirPods";
"Show an alert" = "通知";
"Medium" = "中";
"Hindi" = "ヒンディー語";
"Weather" = "天気"; // weather
"Automatically Install Updates" = "アップデートを自動的にインストール";
"Czech" = "チェコ語";
"Current Location" = "現在地"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "接続済み";
"Icons" = "アイコン";
"Korean" = "韓国語";
"Send" = "送信";
"Uninstall..." = "アンインストール…";
"Enter license number here" = "シリアル番号";
"Email Address" = "メールアドレス";
"Month" = "か月";
"Download" = "ダウンロード";
"ism6-weather" = "降水確率"; // weather
"Version:" = "バージョン:";
"Humidity" = "湿度"; // weather
"Feels Like" = "体感気温"; // weather
"PROCESSES" = "プロセス";
"Finnish" = "フィンランド語";
"No Internet" = "インターネットなし";
"Time: %@" = "時間: %@";
"MEMORY" = "メモリ";
"Battery Level (Draining)" = "電池残量 (放電中)";
"REMOVABLE" = "リムーバブル";
"Current Temperature" = "現在の温度"; // weather
"Font: %@" = "フォント: %@";
"No IP Address" = "IPアドレスなし";
"Miles" = "マイル"; // weather
"All" = "すべて";
"Humidity: %@" = "湿度: %@"; // weather
"Local time" = "ローカル";
"Temperature" = "温度"; // weather
"Vietnamese" = "ベトナム語";
"German" = "ドイツ語";
"Spanish" = "スペイン語";
"BATTERY" = "バッテリー";
"Flash time seperators" = "時刻内の“:”を点滅させる";
"%@\"" = "%@\"";
"Help" = "ヘルプ";
"%1$@, %2$@" = "%1$@、%2$@";
"FAN SENSORS" = "ファン";
"NETWORK" = "ネットワーク";
"Thursday" = "木曜日";
"Condensed" = "字間狭く";
"Reset Graph Colors" = "リセット";
"Connecting" = "接続を確立中";
"%@ day remaining" = "あと%@日";
"Day" = "日";
"Pressure: %@" = "圧力: %@"; // weather
"Bluetooth Battery" = "Bluetoothの電池";
"INACTIVE ITEMS" = "停止中";
"Provider: %@" = "プロバイダ: %@";
"%@ km/h" = "%@ km/h";
"Turkish" = "トルコ語";
"Edit Hotkey" = "ショートカット";
"Thai" = "タイ語";
"Register" = "アクティベート";
"PIE GRAPH (%@)" = "円グラフ: %@";
"POWER SENSORS" = "電力";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "小";
"PAGES" = "その他"; // memory pages
"Kilometers" = "キロメートル"; // weather
"BAR GRAPH" = "棒グラフ";
"PERCENTAGE (%@)" = "割合（%）: %@";
"Seconds" = "秒";
"Timezone" = "時間帯";
"ALERTS" = "通知";
"Week Format: %@" = "週番号: %@";
"NETWORK DISKS" = "ネットワークディスク";
"Draining" = "放電中";
"Rain" = "雨"; // weather
"Menubar" = "メニューバー";
"Primary interface: %@" = "プライマリインターフェース: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "グラフのタイプ: %@";
"CURRENT SENSORS" = "アンペア数";
"24 Hour" = "24時間";
"Minutes" = "分";
"UV Index" = "UV指数"; // weather
"%@ Attachment" = "添付ファイル: %@個";
"Reset All Settings..." = "すべての設定をリセット…";
"PIE GRAPH" = "円グラフ";
"Pressure" = "圧力"; // weather
"3 days" = "3日間";
"LOAD AVERAGE" = "ロードアベレージ";
"Combined" = "結合";
"IP Address: %@" = "IPアドレス: %@";
"Portuguese" = "ポルトガル語";
"BAR GRAPH (%@)" = "棒グラフ: %@";
"Upload" = "アップロード";
"Buy..." = "購入…";
"Diagnostics" = "診断";
"Edit World Clocks" = "時計を編集";
"Edit Hotkey: %@" = "ショートカット: %@";
"ACTIVE ITEMS" = "選択中";
"First day of week: %@" = "週の始まりの曜日: %@";
"Show a banner" = "バナー";
"Tuesday" = "火曜日";
"Enter email address here" = "メールを入力";
"m/s" = "m/s"; // weather
"Preview" = "プレビュー";
"Shadow" = "シャドウ";
"Uploading" = "アップロード中";
"Friday" = "金曜日";
"SENSORS" = "センサー";
"Buy" = "購入";
"Reset" = "リセット";
"Read" = "読み出し";
"Please fill in all the fields and try again." = "すべての必須フィールドに入力してから送信してください。";
"Centered" = "中央揃え";
"Notifications" = "通知";
"Open at Login" = "ログイン時に開く";
"Registration..." = "アクティベート…";
"Large" = "大";
"Compressed" = "圧縮";
"Used" = "使用済み";
"UV: %@" = "UV: %@";
"days before" = "日前";
"An error occurred during purchase." = "購入中にエラーが起きました。";
"Overlay" = "オーバーレイ";
"Greek" = "ギリシャ語";
"Memory Pressure Above" = "メモリプレッシャー >";
"Italian" = "イタリア語";
"Group items" = "項目をグループ化";
"An error occurred during installation." = "エラーが起きました";
"Activate..." = "アクティベート…";
"Degrees: %@" = "単位: %@";
"App usage format: %@" = "プロセス情報: %@";
"CALENDARS" = "カレンダー";
"15 Minute" = "15分";
"Slovak" = "スロバキア語";
"Year" = "年";
"mph" = "m/h"; // weather
"WEATHER" = "天気";
"LOCATION" = "位置情報";
"CITIES" = "市区町村";
"System" = "システム"; // system cpu percentage
"LABEL" = "ラベル";
"Version (Agent): %@" = "バージョン (Daemon): %@";
"Swap" = "スワップ使用領域"; // swap memory
"Processes to show: %@" = "プロセス: %@";
"Japanese" = "日本語";
"Disabled" = "無効";
"Units: %@" = "単位: %@";
"Spanish (Mexico)" = "スペイン語 (めきしこ)";
"Polish" = "ポーランド語";
"Rain/Snow: %@" = "雨/雪: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "ノルウェー語";
"Battery Level (Charging)" = "電池残量 (充電中)";
"Default Fan Set: %@" = "デフォルトセット: %@";
"An error occured while uninstalling" = "エラーが起きました";
"Show week numbers in calendar" = "週番号を表示";
"day before" = "日前";
"CPU Usage Above" = "CPU使用率 >";
"Celsius" = "摂氏";
"More Info" = "詳細情報";
"Disks" = "ディスク";
"Arabic" = "アラビア語";
"French (Canada)" = "フランス語 (かなだ)";
"AVAILABLE NETWORK DISKS" = "利用可能なディスク (ネットワーク)";
"Today" = "今日";
"Done" = "完了";
"Catalan" = "カタロニア語";
"Bottom: %@" = "下: %@";
"Wind" = "風"; // weather
"12 Hour" = "12時間";
"System Default" = "システムデフォルト";
"Snow" = "雪"; // weather
"READ" = "読み出し";
"AVAILABLE" = "空き領域";
"Monday" = "月曜日";
"Dutch" = "オランダ語";
"Top: %@" = "上: %@";
"%@ hour remaining" = "あと%@時間";
"Version (Status Item): %@" = "バージョン (Status Item): %@";
"Charged" = "充電済み";
"CHARGING" = "充電中";
"Decimals (KB): %%@" = "小数位 (KB): %@";
"MEMORY PRESSURE" = "メモリプレッシャー";
"Romanian" = "ルーマニア語";
"Retry" = "再試行";
"Fast" = "速い";
"Battery & Power" = "バッテリー/電源";
"Rain Probability" = "降水確率"; // weather
"Cancel" = "キャンセル";
"PERCENTAGE" = "割合（%）";
"UPTIME" = "コンピュータの稼働時間";
"TEMPERATURE SENSORS" = "温度";
"Week" = "週";
"Visibility" = "視程"; // weather
"Reinstall..." = "を再インストール…";
"VOLTAGE SENSORS" = "電圧数";
"Chinese (Taiwan)" = "中国語 (台湾)";
"Time" = "時間";
"Ukrainian" = "ウクライナ語";
"%1$@ to %2$@" = "%1$@〜%2$@";
"5 Minute" = "5分";
"Version (Daemon): %@" = "バージョン (Agent): %@";
"SWAP" = "スワップ使用領域"; // swap memory
"Indonesian" = "インドネシア語";
"Slow" = "遅い";
"Primary" = "プライマリ";
"km/h" = "km/h"; // weather
"7 days" = "7日間";
"HISTORY GRAPH (%@)" = "履歴: %@";
"Write" = "書き込み";
"Portuguese (Brazil)" = "ポルトガル語 (ぶらじる)";
"DISK ACTIVITY" = "ディスクの動作";
"%@ hours remaining" = "あと%@時間";
"Chinese (Traditional)" = "中国語（繁体字）";
"day(s) before" = "日前";
"Save" = "保存";
"Fahrenheit" = "華氏";
"Goodbye" = "さようなら";
"Battery Charger State" = "バッテリーの充電状況";
"Spanish (Latin America)" = "スペイン語 (ラテンアメリカ)";
"Today & Tomorrow" = "今日, 明日";
"Use Bold Text" = "ボールドテキスト";
"%@ knots" = "%@ ノット";
"Check For Updates" = "アップデートを確認";
"Moon" = "つき";
"An error occurred. Please try again." = "エラーが起きました。やり直してください。";
"APPLICATIONS" = "アプリケーション";
"Week and day of year" = "週/年間日番号";
"Battery" = "バッテリー";
"DISKS" = "ディスク";
"Automatic" = "自動";
"1 Minute" = "1分";
"Update Frequency: %@" = "更新の頻度: %@";
"Malay" = "マレー語";
"Percentage" = "割合（%）";
"hPa" = "hPa"; // weather
"Network" = "ネットワーク";
"User" = "ユーザ"; // user cpu percentage
"Visibility: %@" = "視程: %@"; // weather
"HOURLY" = "1時間ごと";
"Battery Level" = "電池残量";
"WORLD CLOCKS" = "世界時計";
"Color" = "カラー";
"Clear Search" = "検索履歴を消去";
"Thank You!" = "ありがとうございました。";
"Portuguese (Portugal)" = "ポルトガル語 (ポルトガル)";
"Uninstall" = "アンインストール";
"Stats" = "統計情報";
"Low Battery" = "バッテリー残量低下";
"French" = "フランス語";
"Wind: %@" = "風: %@"; // weather
"Add Attachment" = "添付ファイルを追加";
"Install" = "インストール";
"Inactive" = "現在非使用中"; // inactive memory
"Location: %@" = "場所: %@"; // weather
"Edit Menubar Clock" = "時刻を編集";
"Request Calendar Access" = "認証を要求";
"Processor" = "プロセッサ";
"Regular" = "標準";
"Width: %@" = "幅: %@";
"Danish" = "デンマーク語";
"Battery Time Remaining" = "残り時間";
"Global" = "一般";
"Chinese (Hong Kong)" = "中国語 (ほんこん)";
"Wired" = "固定中"; // wired memory
"Import Settings…" = "環境設定を読み込む…";
"Wednesday" = "水曜日";
"Version: %@" = "バージョン: %@";
"Charging" = "充電中";
"WRITE" = "書き込み";
"Sunday" = "日曜日";
"Sending" = "送信中";
"Reset Text Settings" = "リセット";
"AVAILABLE DISKS" = "利用可能なディスク";
"HISTORY GRAPH" = "履歴";
"Year and timezone" = "年/時間帯";
"Russian" = "ロシア語";
"Display: %@" = "表示: %@";
"Croatian" = "クロアチア語";
"CONNECTED" = "接続済み";
"1 Line" = "1行";
"Day of year" = "年間日番号";
"Swedish" = "スウェーデン語";
"inches" = "インチ"; // weather
"Edit Dropdown" = "メニューを編集";
"Show background" = "背景";
"Tomorrow" = "明日";
"Free" = "空き";
"NOT MOUNTED" = "マウントされていません";
"Chinese" = "中国語";
"Off" = "オフ";
"Decimals: %@" = "小数位: %@";
"Open iStat Menus" = "“iStat Menus”を開く";
"PUBLIC IP" = "公開";
"2 Lines" = "2行";
"Sensors" = "センサー";
"Chinese (China)" = "中国語 (ちゅうごく)";
"Install for all users" = "このコンピュータのすべてのユーザ用にインストール";
"Enable Location Services" = "位置情報サービスをオンにする";
"Show Label" = "ラベル";
"Language" = "言語";
"%@ days remaining" = "あと%@日";
"5 days" = "5日間";
"Chinese (Simplified)" = "中国語（簡体字）";
"Low" = "最低";
"Power" = "電源";
"Battery Charged" = "バッテリーは充電済み";
"Size" = "サイズ";
"Start" = "開始";
"Format: %@" = "フォーマット: %@";
"Show icons" = "アイコンを表示";
"English" = "英語";
"Request Location Access" = "認証を要求";
"Decimals (MB): %%@" = "小数位 (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "充電済み";
"Welcome" = "ようこそ";
"USED/FREE" = "使用済み/空き";
"Export Settings…" = "環境設定を書き出す…";
"Knots" = "ノット"; // weather
"Kelvin" = "ケルビン（K）";
"Pages" = "その他"; // memory pages
"Show Events For: %@" = "イベント: %@";
"Saturday" = "土曜日";
"Hungarian" = "ハンガリー語";
"Memory" = "メモリ";
"Name" = "名前";
"Description of problem" = "説明";
"Active" = "現在使用中"; // active memory
"NOTIFICATIONS" = "通知";
"Hebrew" = "ヘブライ語";
"Processing" = "処理中";
"%@ Attachments" = "添付ファイル: %@個";
"Temperature: %@" = "温度: %@";
"CALENDAR" = "カレンダー";
"Automatically Check For Updates" = "自動的にアップデートを確認";
"Feels Like Temperature" = "体感気温"; // weather


// Unlocalized strings



// Unlocalized strings

"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

